* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

code:before,
code:after {
  content: '\`';
}

.imageSize {
  height: 200px;
  width: 150px;
  object-fit: cover;

}

.cardSize {
  width: 300px;
  height: 100%;
}

.reviewSize {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.chartSize {
  width: 100%;
}

.createProduct,
.registerDesign,
.loginDesign {
  min-width: 200px;
  max-width: 500px;
  margin: 0 auto;
  border: blue 2px solid;
  border-radius: 10px;
}

.tableDesign {
  overflow-x: auto;
}